.testimonialPage {
	padding:40px 0 !important
}
.testimonialsRight .widget-book-us{background:#fff}
.pagination a {
    display: block;
    float: left;
    text-align: center;
    color: #1a1a1a;
    width: 32px;
    height: 32px;
    line-height: 32px;
    background:none;
    border:0;
    margin-right: 4px;
    position: relative;
}
.pagination a.current{background: #f16f30;color:#fff;border-radius:3px;}
.pagination  a.prev {
    line-height: 32px;
    padding-top: 0px;
}
.pagination i{display:block; line-height:32px;}
.pagination  a.next {
    line-height: 32px;
    padding-top: 0px;
}
.pd1510{padding:15px 10px !important}
.panel-panel-inner {
    padding: 15px;
    background-color: #fff;
    border: 0px solid #dedede !important;
    margin-bottom: 30px;
}
.panel-panel-inner .panel-pane.pane-views-panes{
    padding-top: 0;
    padding-bottom: 25px;
    border-top: 0;
}
.panel-panel-inner .panel-pane.pane-views-panes h3{	
	font-size: 14px;
    font-weight: 700;
    line-height: 1.43;
    letter-spacing: .5px;
    color: #444;
    text-transform: uppercase;
    margin: 0 0 10px;
    text-align: left;}
.panel-panel-inner .panel-pane.pane-views-panes h3:after{

content: "";
    display: block;
    margin-top: 10px;
    height: 2px;
    width: 50px;
    background-color: #f16f30;}
.panel-panel-inner .pane-content {
    margin-top: 0;
}
.panel-panel-inner .pane-content ul{    list-style: none;
    margin: 0;
    padding:0 0;}
.panel-panel-inner .pane-content ul li{display: inline-block;
    width: 100%;
    padding-right: 10px;}
.panel-panel-inner .pane-content ul li a{font-weight: 400;
    font-size: 14px;
    line-height: 21px;}
#listTestimonialsView .Item .body{padding:0 5px 10px}
.testimonials-title{margin:0 0 5px !important; padding:0 !important}
.testimonials-title a{font-size:18px; color:#333; line-height:24px; display:inline-block;}

.introCrx * {
	font-size:15px
}

.img-responsive {
	width:100%;
	height:100%
}
.MH_box {
	padding:5px 15px;
	margin-bottom:20px
}
.introCrx, .testimonials-title {
	padding:5px 0
}
.item {
	border:1px solid rgba(171, 163, 163, .32);
	padding:10px;
	width:100%;
	clear:both;
	box-sizing:border-box;
	height:440px
}
.item .image {
	width:100%;
	padding-bottom:15px;
}
.MH_box .title {
	padding-bottom:10px
}
.bore-right {
	border:1px solid #dedede;
	border-radius:3px;
	padding-top:10px;
	padding-bottom:20px
}
h1.title {
	font-size:25px!important
}
.header-top {
	margin-top:70px
}
.panel-panel-inner .pane-content ul li a {
	font-size:15px;
	color:#333
}
.panel-panel-inner .pane-content ul li a:hover {
	color:#f16f30
}
.panel-panel-inner .pane-content ul li {
	width:100%;
	border-bottom:1px double rgba(125, 125, 125, .28);
	padding:7px 0
}
.MR_box_UL>li {
	padding:11px 4px 11px 10px
}
.bore-left {
	padding-right:0!important
}


#breadcrumb {
	width:100%;
	padding:10px 0 5px;
	border-bottom:1px solid #ddd;
	margin-bottom:20px
}
#breadcrumb .breadcrumb {
	display:inline-block;
	background:0;
	padding:0;
	margin:0
}
#breadcrumb .breadcrumb ul {
	margin:0;
	padding:0
}
#breadcrumb .breadcrumb ul li {
	display:inline-block;
	list-style:none;
	float:left
}
.breadcrumb ul li a {
	font-size:13px;
	color:#666;
	display:inline-block;
	line-height:30px
}
.breadcrumb ul li span {
	display:inline-block;
	padding:0 3px;
	color:#666;
	margin-top:5px
}
.panel-panel-inner .panel-pane.pane-views-panes {
	padding-bottom:0!important
}
.panel-panel-inner .pane-content ul li:last-child {
	border:none
}
#breadcrumb {
	width:98%;
	overflow:hidden
}

.SegoeUILight {
	padding-bottom:10px
}
.img-responsive {
	width:100%;
	height:100%
}
.MH_box {
	padding:5px 15px;
	margin-bottom:20px
}
.introCrx, .testimonials-title {
	padding:5px 0
}
.item {
	border:1px solid rgba(171, 163, 163, .32);
	padding:10px;
	width:100%;
	clear:both;
	box-sizing:border-box;
	height: 437px;
}
.item .image {
	width:100%;
	padding-bottom:15px;
}
.MH_box .title {
	padding-bottom:10px
}
.bore-right {
	border:1px solid #dedede;
	border-radius:3px;
	padding-top:10px;
	padding-bottom:20px
}
h1.title {
	font-size:25px!important;
	padding-top: 11px;
}
. header-top {
}
.panel-panel-inner .pane-content ul li a {
	font-size:15px;
	color:#333
}
.panel-panel-inner .pane-content ul li a:hover {
	color:#f16f30
}
.panel-panel-inner .pane-content ul li {
	width:100%;
	border-bottom:1px double rgba(125, 125, 125, .28);
	padding:7px 0
}
.MR_box_UL>li {
	padding:11px 4px 11px 10px
}
.bore-left {
	padding-right:0!important
}
.page * {
	color:#333
}
.formatTextStandard {
	line-height:1.8
}


.readmore-list {
	color:#f16f30;
}
.readmore-list:hover {
	text-decoration:underline
}
.saibar_left .pane-views-panes {
	padding-top:10px !important;
}
.saibar_left .pane-content h3 {
	text-align:left !important;
	padding:0px;
	margin:0px !important
}
#listTestimonialsView {
	margin-top:30px
}
.testimonialBody .pane-content h3 {
	text-align:left !important
}
.testimonialBody .panel-pane {
	padding-top:0px !important;
	margin-top:0px !important
}
@media only screen and (max-width:767px) {
.item {
height:auto !important;
padding-bottom:15px;
}
.bore-left {
margin-top:60px;
}
.bore-left {
padding:0!important
}
.bore-left div {
padding:0px;
}
.panel-panel-inner .pane-content ul li {
padding-left:10px !important
}
.panel-panel-inner .panel-pane.pane-views-panes h3 {
padding-left:10px;
}

}
@media (min-width:450px) and (max-width:767px) {

}
@media only screen and (max-width:450px) {
 .saibar_left .col-xs-6 {
width:100% !important;
margin-left:15px
}

}

